RubyGems Navigation menu

uuids 的反向依赖 Latest version of the following gems require uuids

下载总次数 50,622

这个版本 2,713

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: ~> 2.1

相关链接: